vim.pack.add({
	{ src = "https://github.com/nvim-tree/nvim-web-devicons" },
	{ src = "https://github.com/romgrk/barbar.nvim" },
})

require("barbar").setup({
	exclude_ft = { "netrw", "qf", "terminal" },
	auto_close = true,
})
